div.fadenav {
	position: absolute;
	top: 5px;
	right: 8px;
}
div.fadenav a {
	display: block;
	width: 8px;
	height: 8px;
	float: left;
	overflow: hidden;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	border-radius: 50%;
	border: 1px solid #797979;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 8px;
	background-color: #E4E4E4;
}
div.fadenav a:hover { text-decoration: none; }
div.fadenav a.current {
	background-color: #3388FF;
}
   #transitionEffect {
	width:730px;
	height: 165px;
	overflow: hidden;
}
      .slide {
	position: relative;
	height: 165px;
	width: 730px;
	background: #fff;
	text-align: center;
}
      .r1 {
}
      .r1 p { padding-top: 10px; text-align: center; margin: 0; font-size: 0.6em; }
      .r2 {
}
      .r3 { text-align: left; }
	  .nav_outer {
	z-index: 100;
	position: absolute;
	color: #FFFFFF;
	width: 284px;
	background-color: #333333;
	filter: Alpha(Opacity=90);
	text-align: center;
	bottom: 2px;
	left: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-decoration: none;
	padding: 3px;
}
.r4 {
	text-align: left;
}
.r5 {
	text-align: left;
}
.r6 {
	text-align: left;
}
.img_outer {
	height: 192px;
	width: 290px;
	background: #fff;
	text-align: center;
	float: left;
}

.news-outer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	width: 737px;
	height: auto;
	float: left;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 0px;
}

.news-img {
	FLOAT: left;
	WIDTH: 150px;
	background-color: #EBEBEB;
	height: 108px;
	margin-top: 13px;
	margin-left: 8px;
}
.news-content{
	PADDING-LEFT: 12px;
	WIDTH: 550px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	padding-top: 10px;
	margin-left: 5px;
	line-height: 18px;
	float: left;
	padding-right: 7px;
}
.news-content1{
	PADDING-LEFT: 12px;
	WIDTH: 710px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	text-align: justify;
	padding-top: 10px;
	margin-left: 5px;
	line-height: 18px;
	float: left;
	padding-right: 7px;
}
